Manuel PHP
Précédent |  | Suivant

# json_encode

(no version information, might be only in CVS)

json_encode -- Retourne le représentation JSON d'une valeur

## Description

string json_encode ( mixed value )

Retourne une chaîne contenant la représentation JSON de la valeur value.

## Liste de paramètres

value

  La valeur à encoder. Peut être de n'importe quel type, excepté une ressource.

## Valeurs de retour

Retourne une chaîne encodé JSON.

## Exemples

Exemple 1. Exemple avec json_encode()
`<?php $arr = array ('a'=>1,'b'=>2,'c'=>3,'d'=>4,'e'=>5); echo json_encode($arr); ?>`
L'exemple ci-dessus va afficher :
    {"a":1,"b":2,"c":3,"d":4,"e":5}

## Voir aussi

json_decode()

Précédent | Sommaire | Suivant
json_decode | Niveau supérieur | KADM5